/*===================================
=  CSS CONTENT FOLL PRESSE PAGES  =
=====================================*/
.article-title.presse {
    margin-top: 15px;
}

/*Lets hide the non active LIs by default*/
.container-left-pages .container-press-section li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.container-left-pages .container-press-section .accordion-press-section-content li {
    margin: 0 0 2% 0;
}
.section-all-press {
    background-color: #fff;
}
.container-press-section ul.accordion-press-section-content {
    display: none;
}
.container-press-section ul.accordion-press-section-content.list-open {
    display: block;
}

/*.container-press-section li.active ul.accordion-press-section-content {
    display: block;
}*/
.container-press-section li ul.accordion-press-section-content {
    padding: 3% 5%;
}

/**/
.accordion-press-section h3 {
    cursor: pointer;
    color: #fff;
    font-family: "Ubuntu", sans-serif;
    font-size: 1.25rem;
    font-weight: 300;
    line-height: normal;
    margin: 0 0 4px 0;
    padding: 1.5% 2% 2% 5%;
    text-transform: uppercase;
    background: #fba263; /* Old browsers */

    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: -moz-linear-gradient(top, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fba263), color-stop(35%, #f58c4f), color-stop(60%, #f1813f), color-stop(100%, #ee7e2b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%); /* IE10+ */
    background: linear-gradient(to bottom, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fba263', endColorstr='#ee7e2b', GradientType=0); /* IE6-8 */
}
.accordion-press-section h3.open span {
    background: url("../images/arrow-up.png") no-repeat scroll 98% center / 14px auto transparent;
}
.accordion-press-section h3 span {
    display: block;
    background: url("../images/arrow-down.png") no-repeat scroll 98% center / 14px auto transparent;
}
.accordion-press-section .content-press-date, .date {
    display: inline-block;
    vertical-align: top;
}
.content-press-date {
    font-size: 14px;
    font-size: 0.875rem;
    max-width: 82%;
}
.content-press-date a {
    color: #4c4a4c;
}
.accordion-press-section .date {
    color: #00529e;
    margin-right: 5%;
}

/*****/
.press-releases {
    background-color: #fff;
    border-radius: 4px;
    margin-top: 5%;
    padding: 3% 5% 5%;
}
.press-releases h2 {
    margin: 0 0 3% !important;
}
.press-releases .view-communiqu-de-presse-la-une .item-list > ul {
    display: table;
    width: 100%;
    table-layout: fixed;
}
.press-releases .view-communiqu-de-presse-la-une .item-list li {
    text-align: center;
    position: relative;
    background: #3b87cd; /* Old browsers */

    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNiODdjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iIzFmNmRiNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU4JSIgc3RvcC1jb2xvcj0iIzBlNWZhOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc5JSIgc3RvcC1jb2xvcj0iIzA1NTdhMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTUzOWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #3b87cd 0%, #1f6db6 33%, #0e5fa9 58%, #0557a2 79%, #01539f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3b87cd), color-stop(33%, #1f6db6), color-stop(58%, #0e5fa9), color-stop(79%, #0557a2), color-stop(100%, #01539f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #3b87cd 0%, #1f6db6 33%, #0e5fa9 58%, #0557a2 79%, #01539f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #3b87cd 0%, #1f6db6 33%, #0e5fa9 58%, #0557a2 79%, #01539f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #3b87cd 0%, #1f6db6 33%, #0e5fa9 58%, #0557a2 79%, #01539f 100%); /* IE10+ */
    background: linear-gradient(to bottom, #3b87cd 0%, #1f6db6 33%, #0e5fa9 58%, #0557a2 79%, #01539f 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3b87cd', endColorstr='#01539f', GradientType=0); /* IE6-8 */
    display: table-cell;
    border-right: 12px solid white;
    padding: 2.5% 2.5% 12%;
    color: #fff;
}
.press-releases .view-communiqu-de-presse-la-une .item-list li .content {
    font-size: 18px;
    font-family: "Ubuntu", sans-serif;
    font-weight: 300;
    line-height: 25px;
    font-size: 1.125rem;
}
.press-releases .view-communiqu-de-presse-la-une .item-list li.views-row-last {
    border-right: 0 none;
}
.press-releases .view-communiqu-de-presse-la-une .item-list h3 {
    margin: 16px 0;
    color: white;
    font-family: "Ubuntu", sans-serif;
    font-size: 2.188rem;
    font-weight: 300;
    text-transform: uppercase;
}

/**.contact-press*/
.responsive-ligue .container-left-pages .contact-press h2 {
    color: #fff;
    font-size: 24px;
    font-size: 1.500rem;
    margin-bottom: 2% !important;
}
.contact-press {
    border-radius: 4px;
    background: #fba363; /* Old browsers */

    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiYTM2MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY0JSIgc3RvcC1jb2xvcj0iI2YyODQ0NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZjdlMzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #fba363 0%, #f28444 64%, #ef7e34 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fba363), color-stop(64%, #f28444), color-stop(100%, #ef7e34)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fba363 0%, #f28444 64%, #ef7e34 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fba363 0%, #f28444 64%, #ef7e34 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fba363 0%, #f28444 64%, #ef7e34 100%); /* IE10+ */
    background: linear-gradient(to bottom, #fba363 0%, #f28444 64%, #ef7e34 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fba363', endColorstr='#ef7e34', GradientType=0); /* IE6-8 */
    padding: 3% 4.5% 5% 4.5%;
}
.contact-press ul li {
    margin-bottom: 9px;
}
.contact-press a {
    color: #fff;
}
.contact-press .tel {
    display: block;
    font-weight: 300;
}
.contact-press .filed-image, .contact-press .infos {
    display: inline-block;
    color: #fff;
    font-size: 14px;
    font-size: 0.875rem;
    vertical-align: middle;
}
.contact-press .filed-image {
    margin-right: 3%;
}
.contact-press .filed-image img {
    border-radius: 50%;
}

/**bloc-kit-press**/
.bloc-kit-press {
    background-color: #fff;
    margin-top: 4%;
    padding: 3% 5%;
    border-radius: 4px;
}
.bloc-kit-press ul li {
    display: inline-block;
    position: relative;
    vertical-align: top;
    font-family: 'Ubuntu', sans-serif;
    text-align: center;
    font-size: 18px;
    padding-bottom: 50px;
    font-size: 18px;
    font-size: 1.125rem;
    width: 32%;
}
.bloc-kit-press ul li a {
    color: #4c4a4c;
}
.images-kit {
    background: url("../images/bg-shadow-brochure.png") no-repeat scroll center bottom / 120px auto transparent;
    display: inline-block;
    height: 172px;
    margin-right: 14px;
    padding-bottom: 30px;
    position: relative;
    text-align: center;
    vertical-align: bottom;
    width: 100%;
}
.images-kit img {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 27px;    /* Rotate div */
    -ms-transform: rotate(4deg); /* IE 9 */
    -webkit-transform: rotate(4deg); /* Chrome, Safari, Opera */
    transform: rotate(4deg);
}
.bloc-kit-press ul li span.title {
    display: block;
    font-weight: normal;
    min-height: 36px;
    margin-top: 10px;
}
.bloc-kit-press ul li span.title:first-letter {
    text-transform: capitalize;
}
.contact-from-press .form-item {
    margin-top: 20px;
}
.contact-from-press .form-item input {
    padding: 0 5px;
}
.contact-from-press label {
    display: none;
}
.contact-from-press {
    background-color: #fff;
    padding: 8%;
    border-radius: 4px;
}
.contact-from-press h2 {
    font-weight: normal;
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
    color: #3c3c3c;
    font-size: 24px;
    font-size: 1.500rem;
    line-height: 26px;
    font-family: 'Lobster';
    margin: 0 0 30px 0;
}
.contact-from-press input {
    border: 1px solid #b7b7b7;
    height: 38px;
  /*  text-transform: lowercase;*/
    width: 100%;
}
.contact-from-press .form-actions {
    text-align: center;
    margin-top: 20px;
}
.contact-from-press input.form-submit {
    border: 0 none;
    border-radius: 15px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 300;
    text-transform: lowercase;
    width: 41%;
    background: #fba363; /* Old browsers */

    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiYTM2MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY0JSIgc3RvcC1jb2xvcj0iI2YyODQ0NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZjdlMzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #fba363 0%, #f28444 64%, #ef7e34 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fba363), color-stop(64%, #f28444), color-stop(100%, #ef7e34)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fba363 0%, #f28444 64%, #ef7e34 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fba363 0%, #f28444 64%, #ef7e34 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fba363 0%, #f28444 64%, #ef7e34 100%); /* IE10+ */
    background: linear-gradient(to bottom, #fba363 0%, #f28444 64%, #ef7e34 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fba363', endColorstr='#ef7e34', GradientType=0); /* IE6-8 */
}
.bloc-kit-press .download-link, .press-releases .download {
    bottom: 0;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: auto;
    text-align: center;
    top: auto;
    width: 100%;
}
.bloc-kit-press .download-link a, .press-releases .download a {
    border-color: #00529e;
    border-radius: 20px;
    border-style: solid;
    border-width: 2px 1px;
    border-radius: 20px;
    color: #00529e !important;
    display: inline-block;
    font-family: 'Ubuntu', sans-serif !important;
    font-size: 18px;
    font-size: 1.125rem;
    padding: 4px 23px 8px;
}
.press-releases .view-communiqu-de-presse-la-une .item-list li .download {
    bottom: 22px;
}
.press-releases .view-communiqu-de-presse-la-une .item-list li .download a {
    background: #fff;
    border: 0 none;
}
.top-box-twitter > p {
    display: inline-block;
}
.bloc-twitter-press {
    background: none repeat scroll 0 0 #fff;
    margin: 9% 0;
    padding: 7% 10%;
}
.bloc-twitter-press .top-box-twitter {
    text-align: center;
}
.bloc-twitter-press h1 {
    margin-right: 8px;
    color: #4c4a4c;
    font-family: "Ubuntu", sans-serif;
    font-size: 20px;
    font-size: 1.25rem;
    font-weight: 300;
    line-height: 44px;
    margin-bottom: 25px;
    vertical-align: middle;
    display: inline-block;
}
.bloc-twitter-press h1 span {
    margin-right: 12px;
}
.twitter-btn a.light-blue-btn {
    border-radius: 20px;
    color: #ffffff;
    display: block;
    font-size: 18px;
    font-size: 1.125rem;
    margin: 15px auto 0 auto;
    padding: 10px 20px 12px;
    text-align: center;
}
.press-releases {
    padding: 3% 3% 5%;
}
.contact-from-press .form-item.webform-component.webform-component-markup.webform-component--message > p {
    font-size: 0.875rem;
    font-weight: 300;
}